/*
 * ImageHover.css - Demo Page
 * Author: Ciarán Walsh

 * Made available under a MIT License:
 * http://www.opensource.org/licenses/mit-license.php

 */
@import url(http://fonts.googleapis.com/css?family=Roboto);


@font-face
{
     font-family:Dos;
     /*src:url('../fonts/SIMPLIFICA Typeface.ttf');*/
}

.demo h3
{
    font-size: 22px;
    font-family: Sim;
    font-weight: 400;
    color: #222222;
    margin-top: 0px;
    line-height: 120%;
}

@media (min-width: 320px) and (max-width: 991px){

  .demo{
    margin-top: 5%;
  }
  
  .demo figure{
    width: 100%;
  }

  .demo .big{
    width: 100%;
  }
}






